<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'ja', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'アラート1';
$string['alert2'] = 'アラート2';
$string['alert3'] = 'アラート3';
$string['alert_general'] = 'お知らせ';
$string['alert_info'] = '情報';
$string['alertsdesc'] = 'ここではあなたのユーザに3つの異なるスタイルのアラートをMoodleフロントページで表示します。必要でない場合、忘れずに無効にしてください。';
$string['alertsheading'] = 'ユーザアラート';
$string['alertsheadingsub'] = 'あなたのユーザにフロントページで重要なメッセージを表示する';
$string['alerttext'] = 'アラートテキスト';
$string['alerttextdesc'] = 'あなたのアラートに表示したいテキストです。';
$string['alerttitle'] = 'タイトル';
$string['alerttitledesc'] = 'あなたのアラートのメインタイトル/ヘッディングです。';
$string['alerttype'] = 'レベル';
$string['alerttypedesc'] = 'あなたのユーザに知らせるために最適なアラートレベル/タイプを設定します。';
$string['alert_warning'] = '警告';
$string['allclasses'] = 'すべてのクラス';
$string['allcourses'] = 'すべてのコース';
$string['allmodules'] = 'すべてのモジュール';
$string['allunits'] = 'すべてのユニット';
$string['alternativecolors'] = '代替色 {$a}';
$string['alternativethemecolor'] = '代替テーマ色 {$a}';
$string['alternativethemecolordesc'] = 'あなたのテーマの代替テーマ色 {$a} を設定します。';
$string['alternativethemecolorname'] = '代替テーマ色セット名 {$a}';
$string['alternativethemecolornamedesc'] = 'この代替テーマ色セットに認識可能な名称を提供してください。';
$string['alternativethemecolors'] = '代替テーマ色';
$string['alternativethemecolorsdesc'] = 'ユーザが選択できる代替テーマ色を定義します。';
$string['alternativethemehovercolor'] = '代替テーマホバー色 {$a}';
$string['alternativethemehovercolordesc'] = 'あなたのテーマホバーの代替テーマ色 {$a} を設定します。';
$string['alternativethemename'] = 'カラースキーマ名';
$string['alternativethemenamedesc'] = 'あなたの代替テーマ色の名称を提供してください。';
$string['alternativethemetextcolor'] = '代替テキスト色 {$a}';
$string['alternativethemetextcolordesc'] = 'あなたの代替テキスト {$a} の色を設定します。';
$string['alternativethemeurlcolor'] = '代替リンク色 {$a}';
$string['alternativethemeurlcolordesc'] = 'あなたの代替リンクテキスト {$a} の色を設定します。';
$string['alwaysdisplay'] = '常に表示する';
$string['analytics'] = '分析';
$string['analyticscleanurl'] = 'クリーンURL';
$string['analyticscleanurldesc'] = '高度なトラッキングのためにクリーンURLを生成します。';
$string['analyticsenabled'] = '有効';
$string['analyticsguniversal'] = 'Googleユニバーサルアナリティクス';
$string['analyticsheadingsub'] = 'Moodleパワフルアナリティクス';
$string['analyticsimagetrackdesc'] = 'Javaスクリプトが無効にされているブラウザのイメージトラッキングを有効にする';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'サイトID';
$string['analyticssiteiddesc'] = 'あなたのサイトIIDを入力してください。';
$string['analyticssiteurl'] = 'Analytics URL';
$string['analyticstrackadmin'] = '管理者トラッキング';
$string['analyticstrackadmindesc'] = '管理者のトラッキングを有効にします (非推奨)。';
$string['analyticstrackingid'] = 'サイトID';
$string['analyticstrackingiddesc'] = 'あなたのトラッキングIDを入力する';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'あなたのGoogle PlayストアのモバイルアプリのURLを提供してください。モバイルアプリのURLを提供できない場合、Moodle公式モバイルアプリのリンクを使用してください (https://play.google.com/store/apps/details?id=com.moodle.moodlemobile)。';
$string['backgroundstylefixed'] = '固定';
$string['backgroundstylestretch'] = 'ストレッチ';
$string['backgroundstyletiled'] = 'タイル';
$string['backtotop'] = 'トップに戻る';
$string['badgepreferences'] = 'バッジ';
$string['breadcrumbsimple'] = 'Simple';
$string['breadcrumbstyle'] = 'ブレッドクラムスタイル';
$string['breadcrumbstyled'] = 'Fancy';
$string['breadcrumbstyledesc'] = 'ここであなたはブレッドクラムのスタイルを変更することができます。';
$string['breadcrumbthin'] = 'Thin';
$string['cachesused'] = '使用キャッシュ';
$string['categoryiconcategory'] = 'カテゴリアイコン: {$a->category}.';
$string['categoryicondesc'] = 'この設定を有効にした場合、あなたはそれぞれのコースカテゴリにアイコンを設定することができます。';
$string['categoryiconheading'] = 'カテゴリアイコン';
$string['categoryiconheadingsub'] = 'あなたのカテゴリを表すアイコンを使用する';
$string['categoryiconinfo'] = 'カスタムカテゴリアイコンを設定する';
$string['categoryiconinfodesc'] = 'あなたが使用したいアイコン名を入力してください。<a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ここで</a>リストを確認することができます。「fa-」以下の文字を入力してください。例 star';
$string['colordesc'] = 'ここであなたはこのテーマ内で使用される多くの色を変更することができます。';
$string['colorheading'] = '色';
$string['colorheadingsub'] = 'あなたのテーマで使用する色を設定する';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = '連絡先';
$string['contactinfodesc'] = 'あなたの連絡先を入力してください。';
$string['copyright'] = '著作権';
$string['copyrightdesc'] = 'あなたの組織名です。';
$string['coursegrades'] = 'コース評定';
$string['customcss'] = 'カスタムCSS';
$string['dbqueries'] = 'DB読み/書き';
$string['defaultcategoryicon'] = 'デフォルトカテゴリアイコン';
$string['defaultcategoryicondesc'] = 'デフォルトカテゴリアイコンを設定する';
$string['defaultcolors'] = 'デフォルト色';
$string['displayafterlogin'] = 'ログイン後のみに表示する';
$string['displaybeforelogin'] = 'ログイン前のみに表示する';
$string['displaymycourses'] = '登録済みコースを表示する';
$string['displaymycoursesdesc'] = '「カスタムメニュー」内にユーザの登録済みコースを表示します。';
$string['dontdisplay'] = '表示しない';
$string['enablealert'] = 'アラートを有効にする';
$string['enablealertdesc'] = 'アラートを有効または無効にする';
$string['enablealternativethemecolors'] = '代替テーマ色 {$a} を有効にする';
$string['enablealternativethemecolorsdesc'] = 'この設定を有効にした場合、ユーザは代替テーマ色 {$a} を選択することができます。';
$string['enablecategoryicon'] = 'カテゴリアイコンを有効にする';
$string['enablecategoryicondesc'] = 'この設定を有効にした場合、あなたは「変更を保存する」ボタンをクリックした後にカテゴリアイコンを選択することができるようになります。';
$string['enablecustomcategoryicon'] = 'カスタムカテゴリアイコンを有効にする';
$string['enablecustomcategoryicondesc'] = 'この設定を有効にした場合、このセクションの下にカテゴリおよびカスタマイズ可能なオプションが表示されます。この設定を有効または無効にした後、変更を保存してください。';
$string['extperfinfoheading'] = '拡張パフォーマンス情報';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'あなたのFacebookページのURLを入力してください (例 https://www.facebook.com/mycollege)。';
$string['few'] = '数';
$string['fixedwidthnarrow'] = '固定幅 - 狭い';
$string['fixedwidthnormal'] = '固定幅 - 通常';
$string['fixedwidthwide'] = '固定幅 - 広い';
$string['flickr'] = 'Flickr';
$string['flickrdesc'] = 'あなたのFlickrページのURLを入力してください (例 http://www.flickr.com/photos/mycollege)。';
$string['fontcharacterset'] = 'Googleフォント追加文字セット';
$string['fontcharactersetcyrillic'] = 'キリル文字';
$string['fontcharactersetcyrillicext'] = 'キリル文字拡張';
$string['fontcharactersetdesc'] = '異なる言語の追加文字設定を選択してください。多くの文字セットを使用することであなたのMoodleがスローダウンする可能性があります。そのため、本当に必要な文字セットのみ選択してください。';
$string['fontcharactersetgreek'] = 'ギリシア文字';
$string['fontcharactersetgreekext'] = 'ギリシア文字拡張';
$string['fontcharactersetlatinext'] = 'ラテン文字拡張';
$string['fontcharactersetvietnamese'] = 'ベトナム文字';
$string['fontfiles'] = 'フォントファイル';
$string['fontfilettfbody'] = 'ボディTTF フォントファイル';
$string['fontfilettfheading'] = 'ヘッディングTTF フォントファイル';
$string['fontheadingdesc'] = 'あなたのMoodle環境で使用したいフォントを選択および入力してください。';
$string['fontnamebody'] = 'テキストフォント';
$string['fontnamebodydesc'] = '他のすべてのテキストで使用されるフォントの正確な名称を入力してください。';
$string['fontnameheading'] = 'ヘッディングフォント';
$string['fontnameheadingdesc'] = 'ヘッディングで使用されるフォントの正確な名称を入力してください。';
$string['fontselect'] = 'フォントタイプセレクタ';
$string['fontselectdesc'] = '利用可能なフォントタイプをリストから選択してください。あなたの選択を適用するために保存してください。';
$string['fonttypecustom'] = 'カスタムフォント';
$string['fonttypegoogle'] = 'Googleウェブフォント';
$string['fonttypestandard'] = '標準フォント';
$string['footercolor'] = 'フッタ背景色';
$string['footercolordesc'] = 'フッタボックスの背景色を設定します。';
$string['footercolors'] = 'フッタ色';
$string['footercolorsdesc'] = 'ページフッタの色を変更します。';
$string['footerheading'] = 'フッタ';
$string['footerheadingcolor'] = 'フッタヘッディング色';
$string['footerheadingcolordesc'] = 'フッタのヘッディング色を設定します。';
$string['footerhovercolor'] = 'フッタリンクホバー色';
$string['footerhovercolordesc'] = 'あなたのリンクテキストにフッタ内でホバーされた時の色を設定します。';
$string['footersepcolor'] = 'フッタセパレータ色';
$string['footersepcolordesc'] = 'セパレータはコンテンツを分離するために使用される線です。ここで線の色を設定します。';
$string['footertextcolor'] = 'フッタテキスト色';
$string['footertextcolordesc'] = 'あなたのフッタ内でのテキスト色を設定します。';
$string['footerurlcolor'] = 'フッタリンク色';
$string['footerurlcolordesc'] = 'あなたのフッタ内でのリンクテキスト色を設定します。';
$string['footnote'] = 'フットノート';
$string['footnotedesc'] = 'このテキストエリアに入力した内容はあなたのMoodleサイトすべてのフッタに表示されます。';
$string['frontcontent'] = 'フロントページコンテンツエリアを有効にする';
$string['frontcontentarea'] = 'フロントページコンテンツエリアコンテンツ';
$string['frontcontentareadesc'] = 'このボックスに入力した内容はスライドショーとマーケティングボックスの間にページの全幅に表示されます。';
$string['frontcontentdesc'] = 'この設定を有効にした場合、あなたのカスタムコンテンツのためのカスタムコンテンツエリアをスライドショーとマーケティングボックスの間に追加します。';
$string['frontcontentheading'] = 'フロントページコンテンツエリア';
$string['frontpageblocks'] = 'フロントページブロック配置';
$string['frontpageblocksdesc'] = 'ここであなたはフロントページの標準Moodleブロックの左または右の配置を指定することができます。';
$string['frontpageblocksheading'] = 'フロントページブロック';
$string['frontpageheading'] = 'フロントページ';
$string['frontpageheadingdesc'] = 'あなたがフロントページに表示したい追加アイテムをここで設定します。';
$string['frontpagemiddleblocks'] = '追加フロントページ中央ブロックを有効にする';
$string['frontpagemiddleblocksdesc'] = 'この設定を有効にした場合、3つの追加ブロックロケーションをマーケティングスポットの下に表示します。';
$string['fullname'] = 'サイトフルネーム';
$string['fullnamesummary'] = 'フルネームおよび概要';
$string['generalheadingdesc'] = 'ここでテーマの一般設定を設定します。';
$string['generalheadingsub'] = '一般設定';
$string['genericsettings'] = '一般';
$string['googleplus'] = 'Google+';
$string['googleplusdesc'] = 'あなたのGoogle+プロファイルのURLを入力してください (例 https://plus.google.com/+mycollege)。';
$string['headerheading'] = 'ヘッダ';
$string['headertitle'] = 'ヘッダタイトル';
$string['helplink'] = 'ヘルプリンク';
$string['helplinkdesc'] = 'あなたが上でURLを選択した場合、あなたのヘルプサイトの完全なURLを入力してください (http:// または https:// を含んでください)。あなたがメールアドレスを選択した場合、あなたのメールアドレスを入力してください。';
$string['helplinktype'] = 'メニューのヘルプリンクを有効にする';
$string['helplinktypedesc'] = 'ユーザメニューのヘルプオプションを有効にするかどうか選択してください。あなたは新しいウィンドウで開くURLまたはメールアドレスを選択することができます。';
$string['hideonphone'] = 'モバイルでスライドショーを隠す';
$string['hideonphonedesc'] = 'あなたがモバイルでスライドショーを無効にしたい場合、選択してください。';
$string['hideontablet'] = 'タブレットでスライドショーを隠す';
$string['hideontabletdesc'] = 'あなたがタブレットでスライドショーを無効にしたい場合、選択してください。';
$string['included'] = '含まれるファイル';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'あなたのInstagramページのURLを入力してください (例 http://instagram.com/mycollege)。';
$string['ios'] = 'iPhone/iPad (Appストア)';
$string['iosdesc'] = 'あなたのAppストアのモバイルアプリのURLを提供してください。モバイルアプリのURLを提供できない場合、Moodle公式モバイルアプリのリンクを使用してください  (https://itunes.apple.com/en/app/moodle-mobile/id633359593)。';
$string['iosicon'] = 'iOSホームスクリーンアイコン';
$string['iosicondesc'] = 'このテーマではiOSおよびAndroidホームスクリーンのデフォルトアイコンを提供しません。必要であれば、あなたのカスタムアイコンをアップロードすることができます。';
$string['ipadicon'] = 'iPadアイコン (非Retina)';
$string['ipadicondesc'] = 'アイコンは72px x 72pxのPNGファイルにしてください。';
$string['ipadretinaicon'] = 'iPadアイコン (Retina)';
$string['ipadretinaicondesc'] = 'アイコンは144px x 144px のPNGファイルにしてください。';
$string['iphoneicon'] = 'iPhone/iPod Touchアイコン (非Retina)';
$string['iphoneicondesc'] = 'アイコンは57px x 57pxのPNGファイルにしてください。';
$string['iphoneretinaicon'] = 'iPhone/iPod Touchアイコン (Retina)';
$string['iphoneretinaicondesc'] = 'アイコンは114px x 114pxのPNGファイルにしてください。';
$string['layout'] = '標準コースレイアウトを使用する';
$string['layoutdesc'] = 'このテーマは両サイドにブロックカラムを配置するよう設計されています。標準的なMoodleコースレイアウトを希望する場合、あなたはこの設定を有効にして古い3カラムレイアウトに戻ることができます。';
$string['left'] = '左';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'あなたのLinkedInプロファイルのURLを入力してください (例 https://www.linkedin.com/company/mycollege)。';
$string['loadtime'] = '読み込み時間';
$string['loggedinas'] = '代替ログイン';
$string['loggedinfrom'] = 'ログイン元';
$string['logo'] = 'ロゴ';
$string['marketing1'] = 'マーケティングスポット1';
$string['marketing2'] = 'マーケティングスポット2';
$string['marketing3'] = 'マーケティングスポット3';
$string['marketingbuttontext'] = 'リンクテキスト';
$string['marketingbuttontextdesc'] = 'ボタンに表示されるテキストです。';
$string['marketingbuttonurl'] = 'リンクURL';
$string['marketingbuttonurldesc'] = 'ボタンがリンクするURLです。';
$string['marketingcontent'] = 'コンテンツ';
$string['marketingcontentdesc'] = 'マーケティングボックスに表示されるコンテンツです。簡潔に記載してください。';
$string['marketingdesc'] = 'このテーマではスライドショーの下に3つの「マーケティング」または「広告」を有効にするオプションを提供します。これによりコアな情報を容易に確認して、あなたのユーザへのダイレクトリンクを提供することができます。';
$string['marketingheading'] = 'マーケティングスポット';
$string['marketingheadingsub'] = 'フロントページに情報およびリンクを追加する3つの場所';
$string['marketingheight'] = 'マーケティングスポットコンテナの高さ (px)';
$string['marketingicon'] = 'アイコン';
$string['marketingimage'] = 'イメージ';
$string['marketingimagedesc'] = 'ここではマーケティングスポット上部にイメージを表示するオプションを提供します。';
$string['marketinginfodesc'] = 'あなたのマーケティングスポットの設定を入力してください。';
$string['marketingtitle'] = 'タイトル';
$string['marketingtitledesc'] = 'このマーケティングスポットに表示するタイトルです。';
$string['marketingurltarget'] = 'リンクターゲット';
$string['marketingurltargetdesc'] = 'リンクをどのように開くか選択してください。';
$string['marketingurltargetnew'] = '新しいページ';
$string['marketingurltargetparent'] = '親フレーム';
$string['marketingurltargetself'] = '現在のページ';
$string['memused'] = '使用メモリ';
$string['mobileappsdesc'] = 'AppストアまたはGoogle Playストアでウェブアプリを取得しましたか? あなたのユーザがアプリをオンラインで取得できるよう、ここでリンクを提供してください。';
$string['mobileappsheading'] = 'Apps';
$string['mobileappsheadingsub'] = 'あなたの学生がモバイルで使用するためのアプリにリンクする';
$string['myclasses'] = 'マイクラス';
$string['mycourses'] = 'マイコース';
$string['mycoursesinfo'] = '登録済みコースメニュー';
$string['mycoursesinfodesc'] = 'ユーザに登録済みコース一覧を動的に表示します';
$string['mycoursetitle'] = '用語';
$string['mycoursetitledesc'] = 'ドロップダウンメニューの「マイコース」リンクの用語を変更します。';
$string['mygrades'] = 'マイ評定';
$string['mymodules'] = 'マイモジュール';
$string['myunits'] = 'マイユニット';
$string['navbartitle'] = 'ナビゲーションバータイトル';
$string['navbartitledesc'] = 'ここではナビゲーションに表示されるタイトルを設定します。';
$string['nextsection'] = '次のセクション';
$string['nobreadcrumb'] = '非表示';
$string['noenrolments'] = 'あなたの現在の登録はありません。';
$string['nomessagesfound'] = 'メッセージは見つかりませんでした。';
$string['noslidetitle'] = 'スライドタイトルなし {$a->slide}';
$string['notitle'] = 'タイトルなし';
$string['numberofslides'] = 'スライド数';
$string['numberofslides_desc'] = 'スライダのスライド数です。';
$string['oldnavbar'] = '古いナビゲーションバーのポジションを使用する';
$string['oldnavbardesc'] = '古いナビゲーションバーのポジションを使用する場合、このオプションを有効にしてください。ナビゲーションバーをヘッダの下に置きます。';
$string['pagebackground'] = 'ページ背景イメージ';
$string['pagebackgrounddesc'] = 'あなたの背景イメージをアップロードしてください。以下でイメージのスタイルを選択してください。';
$string['pagebackgroundstyle'] = 'ページ背景スタイル';
$string['pagebackgroundstyledesc'] = 'アップロードされたイメージのスタイルを選択してください。';
$string['pagewidth'] = 'ページ幅を設定する';
$string['pagewidthdesc'] = 'あなたのサイトに利用できるページ幅をリストから選択してください。';
$string['peakmem'] = '最大メモリ';
$string['perfinfo'] = 'パフォーマンス情報モード';
$string['perfinfodesc'] = '多くのサイトでは詳細なパフォーマンス情報を必要としません。特にユーザが閲覧する場合です。この設定を有効にした場合、不要な情報を取り除いた最小限の形で基本的なページ読み込み情報が表示されます。';
$string['perfinfoheading'] = 'パフォーマンス情報';
$string['perf_max'] = '詳細';
$string['perf_min'] = '最小';
$string['pinterest'] = 'Pinterest';
$string['pinterestdesc'] = 'あなたのPinterestページのURLを入力してください (例 http://pinterest.com/mycollege/mypinboard)。';
$string['pluginname'] = 'Essential';
$string['previoussection'] = '前のセクション';
$string['profilebarcustomtitle'] = 'プロファイルバーカスタムブロックタイトル';
$string['profilebarcustomtitledesc'] = 'カスタムプロファイルバーブロックのタイトルです。';
$string['readme_click'] = 'README.txtファイルを読むにはここをクリックしてください。';
$string['readme_desc'] = '{$a->url} Essentialテーマのカスタマイズを含む詳細情報を含みます。';
$string['readme_title'] = 'Essential read-me';
$string['readmore'] = '詳細';
$string['region-footer-left'] = 'フッタ (左)';
$string['region-footer-middle'] = 'フッタ (中央)';
$string['region-footer-right'] = 'フッタ (右)';
$string['region-hidden-dock'] = 'ユーザから隠す';
$string['region-home-left'] = 'ホーム (左)';
$string['region-home-middle'] = 'ホーム (中央)';
$string['region-home-right'] = 'ホーム (右)';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['right'] = '右';
$string['serverload'] = 'サーバ負荷';
$string['sessionsize'] = 'セッションサイズ';
$string['shortname'] = 'サイト省略名';
$string['shortnamesummary'] = '省略名および概要';
$string['siteicon'] = 'サイトアイコン';
$string['skype'] = 'Skypeアカウント';
$string['slidebuttoncolor'] = 'スライドボタン色';
$string['slidebuttoncolordesc'] = 'スライドナビゲーションボタンの色です。';
$string['slidebuttonhovercolor'] = 'スライドボタンホバー色';
$string['slidebuttonhovercolordesc'] = 'スライドナビゲーションボタンのホバー色です。';
$string['slidecaption'] = 'スライドキャプション';
$string['slidecaptionbelow'] = 'スライドキャプションイメージ下部';
$string['slidecaptionbelowdesc'] = 'スライドキャプションをイメージの下に置きたい場合、この設定を有効にしてください。';
$string['slidecaptioncentred'] = 'スライドキャプション中央';
$string['slidecaptioncentreddesc'] = 'スライドキャプションを中央に置きたい場合、この設定を有効にしてください。';
$string['slidecaptiondesc'] = 'スライドで使用するキャプションテキストを入力してください。';
$string['slidecolor'] = 'スライドテキスト色';
$string['slidecolordesc'] = 'スライドキャプションテキストの色です。';
$string['slideimage'] = 'スライドイメージ';
$string['slideimagedesc'] = '画像が透過されている場合、最適に動作します。';
$string['slideinterval'] = 'スライドインターバル';
$string['slideintervaldesc'] = 'スライドの切り替え間隔をミリ秒で設定してください。';
$string['slideno'] = 'スライド {$a->slide}';
$string['slidenodesc'] = 'スライド {$a->slide} の設定を入力してください。';
$string['slideshowdesc'] = 'ここではあなたのサイトに重要情報を宣伝するため、最大16スライドの動的なスライドショーを作成します。スライドショーはレスポンシブであり画面サイズに合わせてイメージの高さが設定されます。推奨の高さは300pxです。幅が100%にされるため画面サイズより幅が大きい場合、実際の高さは小さくなります。画面サイズが小さい場合、別のイメージを提供する必要なしに高さが動的に減らされます。参考までに「画面幅 < 767px = 高さ165px、画面幅 768px ～ 979px = 高さ 225px、画面幅 > 980px = 高さ 300px」となります。スライドのイメージが選択されない場合、pixフォルダ内のdefault_slideイメージが使用されます。';
$string['slideshowheading'] = 'スライドショー';
$string['slideshowheadingsub'] = 'フロントページのダイナミックスライドショー';
$string['slidetitle'] = 'スライドタイトル';
$string['slidetitledesc'] = 'あなたのスライドの説明的なタイトルを入力してください。';
$string['slideurl'] = 'スライドリンク';
$string['slideurldesc'] = 'スライドイメージリンクのリンク先を入力してください。';
$string['slideurltarget'] = 'リンクターゲット';
$string['slideurltargetdesc'] = 'リンクをどのように開くか選択してください。';
$string['slideurltargetnew'] = '新しいページ';
$string['slideurltargetparent'] = '親フレーム';
$string['slideurltargetself'] = '現在のページ';
$string['socialdesc'] = 'あなたのブランドを宣伝するためのソーシャルネットワークの直リンクを提供してください。これはすべてのページのヘッダに表示されます。';
$string['socialheading'] = 'ソーシャルネットワーキング';
$string['socialheadingsub'] = 'あなたのユーザをソーシャルネットワーキングと関連付ける';
$string['socialnetworks'] = 'ソーシャルネットワーク';
$string['themecolor'] = 'テーマ色';
$string['themecolordesc'] = 'あなたのテーマ色を設定します。あなたがMoodleサイト全体で表示したい色のために複数の構成要素が変更されます。';
$string['themecolors'] = 'テーマ色';
$string['themehovercolor'] = 'テーマホバー色';
$string['themehovercolordesc'] = 'あなたのテーマのホバー色を設定します。これはリンク、メニュー等に使用されます。';
$string['themeiconcolor'] = 'アイコン色';
$string['themeiconcolordesc'] = 'すべてのアイコン色を設定します。';
$string['themenavcolor'] = 'ナビゲーションテキスト色';
$string['themetextcolor'] = 'テキスト色';
$string['themetextcolordesc'] = 'あなたのテキスト色を設定します。';
$string['themeurlcolor'] = 'リンク色';
$string['themeurlcolordesc'] = 'あなたのリンクテキスト色を設定します。';
$string['togglemarketing'] = 'マーケティングスポット表示スイッチ';
$string['togglemarketingdesc'] = 'あなたが希望するマーケティングスポットの表示または非表示を選択してください。';
$string['toggleslideshow'] = 'スライドショー表示スイッチ';
$string['toggleslideshowdesc'] = 'あなたが希望するスライドショーの表示・非表示を選択してください。';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'あなたのTwitterフィードのURLを入力してください (例 https://www.twitter.com/mycollege)。';
$string['unreadnewnotification'] = '新しい通知';
$string['usecategoryicon'] = 'カテゴリアイコンを有効にする';
$string['usecategoryicondesc'] = 'カテゴリにカスタムアイコンを使用する';
$string['variablewidth'] = '可変幅';
$string['visibleadminonly'] = '以下のエリアに移動されたブロックは管理者のみ閲覧することができます。';
$string['vk'] = 'VKontakte';
$string['vkdesc'] = 'あなたのVkontakteページのURLを入力してください (例 http://www.vk.com/mycollege)。';
$string['website'] = 'ウェブサイト';
$string['websitedesc'] = 'あなたのウェブサイトのURLを入力してください (例 http://about.me/gjbarnard)。';
$string['windows'] = 'Windowsデスクトップ';
$string['windowsdesc'] = 'あなたのWindowsストアのモバイルアプリのURLを提供してください。モバイルアプリのURLを提供できない場合、Moodle公式モバイルアプリのリンクを使用してください (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)。';
$string['winphone'] = 'Windowsモバイル';
$string['winphonedesc'] = 'あなたのWindows PhoneストアのモバイルアプリのURLを提供してください。モバイルアプリのURLを提供できない場合、Moodle公式モバイルアプリのリンクを使用してください (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)。';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'あなたのYouTubeチャンネルのURLを入力してください (例 https://www.youtube.com/user/mycollege)。';
